Subject: bug#76390: [PATCH] Center lines vertically with line-spacing-vertical-center

From: Daniel Mendler <[email-masked]>
Date: Tue, 18 Feb 2025 21:33:48 +0100

Eli Zaretskii <[email-masked]> writes:

>> I rarely use multiple fonts on a single line.
>
> I think you underestimate how frequently this happens in routine usage
> of Emacs.  For example, any Info manual uses different fonts on the
> same line, and so do *Help* buffers where they show key bindings.

I don't see different fonts in Info or Help in my Emacs setup, but
that's probably due to the theme. Key bindings and text uses the same
font. However I see different fonts in Eww for example.

Daniel